<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<bvxml xmlns="urn:oasis:names:tc:emergency:cap:1.2">
    <identifier>DPC_BULLETTIN_2026_06_30</identifier>
    <sender>DPC</sender>
    <sent>2026-06-30T15:01:37+02</sent>
    <status>actual</status>
    <msgType>Forecast</msgType>
    <scope>Public</scope>
    <info>
        <category>Precipitazioni previste</category>
        <event>Assenti o non rilevanti</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-06-30T12:00:00+02</onset>
        <expires>2026-06-30T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Assenti o non rilevanti</description>
        <area>
            <areaDesc>Lombardia centrale settore occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>73</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia centrale settore orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>133</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Veneto settentrionale e Alpi friulane</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>141</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Novarese, vercellese, biellese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>94</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Liguria di ponente e centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>86</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Logudoro, La Nurra</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>134</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Terre di Pisa e Livorno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>89</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Gallura</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>135</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Penisola salentina</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>117</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Maremma laziale, monti Cimini, Volsini e Sabatini</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>97</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura friulana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>72</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Gargano, Tavoliere, Capitanata</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>111</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Iglesiente, Sulcis, Campidano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>138</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte sud-orientale e Pavese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>78</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura veneta</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>75</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Dolomiti Lucane, Potentino ed Alta Murgia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>114</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste romagnola meridionale e marchigiana settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>85</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Vulture, Medio-alto Ofanto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>113</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Murge Tarantine e Piana di Metaponto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>116</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Costa degli etruschi e maremmana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>96</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura Campana, Napoli, Penisola Amalfitana e Monti Picentini</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>107</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Trentino e Alto piano dei sette comuni</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>139</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Comune di Roma</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>101</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Monti della Daunia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>109</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Chianti, Terre di Siena, Val d’Orcia, Maremma toscana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>91</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste molisana e abruzzese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>104</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Agro Pontino, Costa laziale meridionale, Lepini ed Aurunci</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>106</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Romagna e delta del Po</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>80</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Torinese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>77</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Costa pugliese centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>115</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Assenti o non rilevanti</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-01T00:00:00+02</onset>
        <expires>2026-07-01T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Assenti o non rilevanti</description>
        <area>
            <areaDesc>Medio bacino del Tevere Umbro-Laziale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>98</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Logudoro, La Nurra</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>134</value>
            </geocode>
        </area>
        <area>
            <areaDesc>SiciliaoOccidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>126</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Terre di Pisa e Livorno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>89</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Penisola salentina</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>117</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Medio-alto Volturno, Venafro ed Alto Liri</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>108</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Maremma laziale, monti Cimini, Volsini e Sabatini</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>97</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Gargano, Tavoliere, Capitanata</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>111</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Iglesiente, Sulcis, Campidano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>138</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Aniene, Ciociaria</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>102</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sardegna centro-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>136</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Costa degli etruschi e maremmana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>96</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura Campana, Napoli, Penisola Amalfitana e Monti Picentini</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>107</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Comune di Roma</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>101</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Chianti, Terre di Siena, Val d’Orcia, Maremma toscana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>91</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste molisana e abruzzese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>104</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Agro Pontino, Costa laziale meridionale, Lepini ed Aurunci</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>106</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Costa pugliese centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>115</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Assenti o non rilevanti</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-02T00:00:00+02</onset>
        <expires>2026-07-02T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Assenti o non rilevanti</description>
        <area>
            <areaDesc>Piemonte occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>76</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia centrale settore occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>73</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia centrale settore orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>133</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Novarese, vercellese, biellese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>94</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Liguria di ponente e centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>86</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Valle d’Aosta orientale e Piemonte nord-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>82</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia centro-meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>130</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte settentrionale e Lombardia nord-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>105</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Liguria di levante, Lunigiana, Garfagnana e Versilia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>87</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura friulana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>72</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>124</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura emiliana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>79</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte sud-orientale e Pavese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>78</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Bacino del Simeto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>131</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia nord-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>118</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Valle d'Aosta centro-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>71</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte sud-occidentale ed entroterra ligure di levante</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>81</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese centrale settore meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>123</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino emiliano ed entroterra ligure di ponente</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>83</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia sud-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>74</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia meridionale-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>132</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Torinese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>77</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alto Adige</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>140</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Deboli</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-06-30T12:00:00+02</onset>
        <expires>2026-06-30T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Deboli</description>
        <area>
            <areaDesc>Lombardia sud-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>74</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura emiliana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>79</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Liguria di levante, Lunigiana, Garfagnana e Versilia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>87</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Mugello e Casentino</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>88</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Vladarno aretino, Val di Chiana e Trasimeno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>90</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alto Tevere umbro</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>92</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Medio bacino del Tevere Umbro-Laziale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>98</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte settentrionale e Lombardia nord-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>105</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia nord-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>118</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico calabrese settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>119</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico calabrese centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>120</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>121</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese centrale settore settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>122</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese centrale settore meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>123</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>124</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante Tirrenico calabrese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>125</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sardegna centro-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>136</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sardegna centro-meridionale Orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>137</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alto Adige</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>140</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Deboli</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-01T00:00:00+02</onset>
        <expires>2026-07-01T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Deboli</description>
        <area>
            <areaDesc>Coste marchigiana meridionale e abruzzese centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>95</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico calabrese settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>119</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico calabrese centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>120</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Gallura</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>135</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Deboli</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-02T00:00:00+02</onset>
        <expires>2026-07-02T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Deboli</description>
        <area>
            <areaDesc>Comune di Roma</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>101</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste molisana e abruzzese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>104</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Agro Pontino, Costa laziale meridionale, Lepini ed Aurunci</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>106</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Gargano, Tavoliere, Capitanata</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>111</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Costa pugliese centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>115</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Murge Tarantine e Piana di Metaponto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>116</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Penisola salentina</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>117</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico calabrese settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>119</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico calabrese centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>120</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>121</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese centrale settore settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>122</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante Tirrenico calabrese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>125</value>
            </geocode>
        </area>
        <area>
            <areaDesc>SiciliaoOccidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>126</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia Centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>127</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico nord-orientale Siciliano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>128</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico nord-orientale Siciliano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>129</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Logudoro, La Nurra</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>134</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sardegna centro-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>136</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Iglesiente, Sulcis, Campidano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>138</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Trentino e Alto piano dei sette comuni</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>139</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Veneto settentrionale e Alpi friulane</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>141</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Moderati</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-06-30T12:00:00+02</onset>
        <expires>2026-06-30T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Moderati</description>
        <area>
            <areaDesc>Valle d'Aosta centro-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>71</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>76</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte sud-occidentale ed entroterra ligure di levante</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>81</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Valle d’Aosta orientale e Piemonte nord-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>82</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino emiliano ed entroterra ligure di ponente</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>83</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino emiliano romagnolo</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>84</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino marchigiano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>93</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste marchigiana meridionale e abruzzese centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>95</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Monti Reatini, Sabini e Bacini del Nera e Corno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>99</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino abruzzese centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>100</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Aniene, Ciociaria</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>102</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino abruzzese meridionale, Sannio, Frentani e Matese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>103</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Medio-alto Volturno, Venafro ed Alto Liri</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>108</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alta Irpinia e Sannio</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>110</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Cilento, Vallo di Diano ed Appennino lucano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>112</value>
            </geocode>
        </area>
        <area>
            <areaDesc>SiciliaoOccidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>126</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia Centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>127</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico nord-orientale Siciliano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>128</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico nord-orientale Siciliano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>129</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia centro-meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>130</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Bacino del Simeto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>131</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia meridionale-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>132</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Moderati</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-01T00:00:00+02</onset>
        <expires>2026-07-01T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Moderati</description>
        <area>
            <areaDesc>Valle d'Aosta centro-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>71</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura friulana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>72</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia centrale settore occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>73</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia sud-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>74</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura veneta</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>75</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>76</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Torinese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>77</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte sud-orientale e Pavese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>78</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura emiliana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>79</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Romagna e delta del Po</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>80</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte sud-occidentale ed entroterra ligure di levante</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>81</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Valle d’Aosta orientale e Piemonte nord-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>82</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino emiliano ed entroterra ligure di ponente</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>83</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino emiliano romagnolo</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>84</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste romagnola meridionale e marchigiana settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>85</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Liguria di ponente e centrale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>86</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Liguria di levante, Lunigiana, Garfagnana e Versilia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>87</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Mugello e Casentino</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>88</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Vladarno aretino, Val di Chiana e Trasimeno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>90</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alto Tevere umbro</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>92</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino marchigiano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>93</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Novarese, vercellese, biellese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>94</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Monti Reatini, Sabini e Bacini del Nera e Corno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>99</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino abruzzese centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>100</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino abruzzese meridionale, Sannio, Frentani e Matese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>103</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Piemonte settentrionale e Lombardia nord-occidentale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>105</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Monti della Daunia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>109</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alta Irpinia e Sannio</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>110</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Cilento, Vallo di Diano ed Appennino lucano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>112</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Vulture, Medio-alto Ofanto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>113</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Dolomiti Lucane, Potentino ed Alta Murgia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>114</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Murge Tarantine e Piana di Metaponto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>116</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia nord-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>118</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>121</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese centrale settore settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>122</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese centrale settore meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>123</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico calabrese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>124</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante Tirrenico calabrese meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>125</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia Centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>127</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante tirrenico nord-orientale Siciliano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>128</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Versante jonico nord-orientale Siciliano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>129</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia centro-meridionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>130</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Bacino del Simeto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>131</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sicilia meridionale-orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>132</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Lombardia centrale settore orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>133</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sardegna centro-meridionale Orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>137</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Trentino e Alto piano dei sette comuni</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>139</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alto Adige</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>140</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Veneto settentrionale e Alpi friulane</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>141</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Moderati</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-02T00:00:00+02</onset>
        <expires>2026-07-02T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Moderati</description>
        <area>
            <areaDesc>Pianura veneta</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>75</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Romagna e delta del Po</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>80</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Mugello e Casentino</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>88</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Terre di Pisa e Livorno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>89</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Vladarno aretino, Val di Chiana e Trasimeno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>90</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Chianti, Terre di Siena, Val d’Orcia, Maremma toscana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>91</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alto Tevere umbro</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>92</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino marchigiano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>93</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste marchigiana meridionale e abruzzese centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>95</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Costa degli etruschi e maremmana</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>96</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Maremma laziale, monti Cimini, Volsini e Sabatini</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>97</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Medio bacino del Tevere Umbro-Laziale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>98</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Monti Reatini, Sabini e Bacini del Nera e Corno</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>99</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino abruzzese centro-settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>100</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Aniene, Ciociaria</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>102</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Appennino abruzzese meridionale, Sannio, Frentani e Matese</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>103</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Pianura Campana, Napoli, Penisola Amalfitana e Monti Picentini</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>107</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Medio-alto Volturno, Venafro ed Alto Liri</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>108</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Monti della Daunia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>109</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Alta Irpinia e Sannio</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>110</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Cilento, Vallo di Diano ed Appennino lucano</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>112</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Vulture, Medio-alto Ofanto</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>113</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Dolomiti Lucane, Potentino ed Alta Murgia</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>114</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Gallura</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>135</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Sardegna centro-meridionale Orientale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>137</value>
            </geocode>
        </area>
    </info>
    <info>
        <category>Precipitazioni previste</category>
        <event>Elevati</event>
        <responseType>Prepare</responseType>
        <urgency>Expected</urgency>
        <severity>Moderate</severity>
        <certainty>Likely</certainty>
        <onset>2026-07-02T00:00:00+02</onset>
        <expires>2026-07-02T23:59:59+02</expires>
        <senderName>DIPARTIMENTO DI PROTEZIONE CIVILE</senderName>
        <description>Elevati</description>
        <area>
            <areaDesc>Appennino emiliano romagnolo</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>84</value>
            </geocode>
        </area>
        <area>
            <areaDesc>Coste romagnola meridionale e marchigiana settentrionale</areaDesc>
            <geocode>
                <valueName>id_zona</valueName>
                <value>85</value>
            </geocode>
        </area>
    </info>
</bvxml>
